{
  "jobList": [
    {
      "keyName": "itemName",
      "value": "数量_.*",
      "where": [
        "ne",
        "<value>",
        ""
      ],
      "option": [],
      "command": "order",
      "name": "order1"
    },
    {
      "id": "帳票種別",
      "valueName": "docFormat",
      "type": "",
      "value": "",
      "regex": "",
      "keyName": "value",
      "where": [
        "eq",
        "<itemName>",
        "帳票種別"
      ],
      "ifstate": [],
      "command": "variables",
      "name": "variables1"
    },
    {
      "id": "商品名",
      "valueName": "label",
      "type": "detail",
      "value": "$1",
      "regex": "数量_(.+)",
      "keyName": "itemName",
      "where": [],
      "ifstate": [],
      "command": "variables",
      "name": "variables2",
      "comment": "項目名の一部を明細単位の変数として保持"
    },
    {
      "id": "<docFormat>No.",
      "value": "請求番号",
      "where": [],
      "command": "value",
      "name": "value1"
    },
    {
      "id": "<docFormat>No.",
      "filePath": "C:/AIRead/OcrPostProcess/number.tsv",
      "ifstate": [],
      "previous": "value1",
      "command": "replace",
      "name": "replace1"
    },
    {
      "id": "出力日時",
      "operator": "now",
      "value": "yyyy/MM/dd",
      "command": "date",
      "name": "date1",
      "comment": "システム日時をyyyyMMddの形式で出力"
    },
    {
      "id": "請求先",
      "value": "請求先",
      "where": [],
      "command": "value",
      "name": "value3"
    },
    {
      "id": "担当者",
      "value": "担当者",
      "where": [],
      "command": "value",
      "name": "value4"
    },
    {
      "id": "承認者",
      "value": "鈴木一朗",
      "command": "fixed",
      "name": "fixed1"
    },
    {
      "id": "商品名",
      "value": "<label>",
      "command": "fixed",
      "name": "fixed2"
    },
    {
      "id": "数量",
      "value": "数量_<label>",
      "where": [],
      "command": "value",
      "name": "value6"
    },
    {
      "id": "最大数量",
      "value": "(100)",
      "command": "fixed",
      "name": "fixed3"
    },
    {
      "id": "単価",
      "value": "単価_<label>",
      "where": [],
      "command": "value",
      "name": "value7"
    },
    {
      "id": "単価",
      "filePath": "C:/AIRead/OcrPostProcess/number.tsv",
      "ifstate": [],
      "previous": "value7",
      "command": "replace",
      "name": "replace2"
    },
    {
      "id": "金額",
      "value": "金額_<label>",
      "where": [],
      "command": "value",
      "name": "value8"
    },
    {
      "id": "金額",
      "filePath": "C:/AIRead/OcrPostProcess/number.tsv",
      "ifstate": [],
      "previous": "value8",
      "command": "replace",
      "name": "replace3"
    }
  ]
}